gomidas(1)

NAME
gomidas - Resume a MIDAS session.

SYNOPSIS
gomidas [ -d display ] [ -m mid_work ]

DESCRIPTION
gomidas resumes a previous exited MIDAS session which was saved by inmidas (just before exiting) in a file located in the MID_WORK directory.

If inmidas was executed in PARALLEL mode there could be several files containing different MIDAS sessions saved in MIDWORK. In this case, gomidas will read the one associated to its terminal if that file exists, otherwise it will read the one associated to the latest MIDAS session that exited.

OPTIONS

-m mid_work
    Startup directory for MIDAS containing previous MIDAS environment files.

-d display
    Specifies another X server for the display and graphical MIDAS windows ( NOTE: be aware of allowed access to a remote X server using the xhost(1) command.)

ENVIRONMENT
inmidas can also use the following definitions in the environment with the same performance as previous described arguments.
NOTE: Arguments in the inmidas command line are taken with preference to environment variables.

DISPLAY
    X server for the display and graphical MIDAS windows.

MID_WORK
    Startup directory for MIDAS containing previous MIDAS saved-session files.

SEE ALSO
inmidas(1)